

[EXTTOOLS]
title=Externé nástroje
ExternalTools=Externé nástroje
Add=Pridať
EditExternalTool=Upraviť externý nástroj
Browse=Prehľadávať...
ProgramFile=Spúšťací adresár
DisplayTitle=Názov
MoreOptions=Viac
LessOptions=Menej
OK=OK
Cancel=Zrušiť
Parameters=Parametre
StartWithMX=Spúšťať s Maxthonom
StartMinimized=Spúšťať minimalizované
ExitWithMX=Ukončovať s Maxthonom
AddToToolbar=Zobraziť v nástrojovej lište
Edit=Upraviť
Delete=Odstrániť
Undo=Vrátiť späť
Cut=Vystrihnúť
Copy=Kopírovať
Paste=Prilepiť
SelectAll=Vybrať všetko
MSGTITLE=Upozornenie
AddExtToolsExist=Nástroj s rovnakým názvom už existuje, pridať?

[EXTINFO]
title=Systémové informácie
cpu=Využitie CPU
in=Rýchlosť sťahovania
out=Rýchlosť odosielania
ph=Dostupná fyzická pamäť
vt=Dostupná virtuální pamäť
lip=Lokálna IP
nip=Verejná IP